Skip to main content
GET
/
entities
List Onboarding Entities
curl --request GET \
  --url https://api.meow.com/v1/entities \
  --header 'x-api-key: <api-key>'
{
  "entities": [
    {
      "entity_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "business_name": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "page": {
    "nextOffset": "qwer123454q2f"
  }
}

Authorizations

x-api-key
string
header
required

Your Meow API key, sent in the x-api-key header for authentication.

Query Parameters

limit
integer
default:10
Required range: 1 <= x <= 100
offset
string | null

Opaque offset identifier for pagination. Use the nextOffset from a previous response.

Maximum string length: 100

Response

Successful Response

entities
EntityOnboardingSummary · object[]
required

Business entities being onboarded by your API key's user.

page
PageMetadata · object | null

Pagination metadata.